=== debian/control ===
Source: jolicloud-webapp-linkedin
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-linkedin
Provides: prism-webapp-linkedin
Replaces: prism-webapp-linkedin (<= 1.0)
Conflicts: prism-webapp-linkedin (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.linkedin.com/
Description: Jolicloud web application for LinkedIn
 The LinkedIn web site running in a simple Jolicloud window.

Package: prism-webapp-linkedin
Architecture: all
Depends: jolicloud-webapp-linkedin
Description: Transitional package for jolicloud-webapp-linkedin
 This is a transitional package for jolicloud-webapp-linkedin, and can safely
 be removed after the installation is complete.
